"Weather" = "Cuaca";
"Haze" = "Kabut Tipis";
"Currently %@" = "Saat ini %@";
"Windy" = "Berangin";
"Thunderstorms" = "Badai Petir";
"%@º" = "%@º";
"Low" = "Sedikit";
"NW" = "BL";
"TODAY" = "HARI INI";
"Knots" = "Knot";
"UV: %@" = "UV: %@";
"UV Index" = "Indeks UV";
"E" = "T";
"Sun" = "Matahari";
"Request Location Access" = "Minta Pengesahan";
"Kilometers" = "Kilometer";
"South" = "Selatan";
"Current Weather" = "Kondisi Cuaca";
"WEATHER" = "CUACA";
"Feels Like" = "Terasa Seperti";
"Extreme" = "Ekstrem";
"Moonrise" = "Terbit";
"Chance of Rain" = "Potensi Hujan";
"Sleet" = "Salju basah";
"N" = "U";
"Very High" = "Sangat Tinggi";
"SE" = "TG";
"Feels Like: %@" = "Terasa Seperti: %@";
"East" = "Timur";
"%@ cm" = "%@ cm";
"South East" = "Tenggara";
"%@ mm" = "%@ mm";
"Snow" = "Salju";
"S" = "S";
"m/s" = "mps";
"High" = "Tinggi";
"Moon" = "Bulan";
"Precipitation" = "Presipitasi";
"%@ chance of rain" = "%@ potensi hujan";
"Tornadoes" = "Tornado";
"Sunrise" = "Matahari Terbit";
"Unlimited" = "Tak Terbatas";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Umumnya Cerah";
"Rain" = "Hujan";
"Current location: %@" = "Lokasi saat ini: %@"; // weather
"%@ m/s" = "%@ mps";
"%@ hPa" = "%@ hpa";
"Medium" = "Sedang";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/j";
"South West" = "Barat Daya";
"Age" = "Umur";
"First Light" = "Cahaya Fajar";
"Visibility" = "Visibilitas";
"%@ miles" = "%@ mil";
"NE" = "TL";
"Today" = "Hari ini";
"%@ knots" = "%@ Knot";
"inches" = "Inci";
"%@ mph" = "%@ mph";
"Temperature" = "Suhu";
"North" = "Utara";
"Chance of Snow" = "Potensi Bersalju";
"North East" = "Timur Laut";
"Distance" = "Jarak";
"Current Temperature" = "Suhu Saat Ini";
"MPH" = "MPH";
"Rain Probability" = "Potensi Hujan";
"SW" = "BD";
"Azimuth" = "Azimuth";
"%@\"" = "%@\"";
"Location: %@" = "Lokasi: %@";
"Hail" = "Hujan Es";
"km" = "km";
"West" = "Barat";
"Pressure" = "Tekanan";
"Fog" = "Kabut";
"Clear" = "Cerah";
"Current Location" = "Lokasi Saat Ini";
"%@ kilometers" = "%@ kilometer";
"Wind" = "Angin";
"%@ chance of snow" = "%@ potensi bersalju";
"hPa" = "hPa";
"Daylight" = "Siang Hari";
"Moonset" = "Terbenam";
"Sunset" = "Matahari Terbenam";
"Moderate" = "Sedang";
"Partly Cloudy" = "Sebagian Berawan";
"Miles" = "Mil";
"%@ in" = "%@ in";
"More Information" = "Info lainnya";
"km/h" = "km/j";
"Humidity" = "Kelembapan";
"North West" = "Barat Laut";
"Cloudy" = "Berawan";
"cm" = "cm";
"mph" = "mph";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

